/*

Theme Name: X &ndash; Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/

.x-colophon.bottom .x-social-global a
{
	font-size: 45px
}

.x-1-2 h4
{
	margin-top: 0px
}
.desktop .sub-menu {
    font-size: 12px;
    list-style: outside none none;
    text-transform: uppercase;
    font-weight: 300
    }

 .colPad
 {
 	padding: 20px 10px
 }

.alignleft
{
	margin:0.55em 1.313em 0.55em 0;
	min-width:200px;
}
.range
{
	text-align: center;
}
.range img 
{
	margin: 10px 0 30px
}

.x-hr
{
	border-color: #ccc
}

/* Overides after theme update from 3.2.5 to 5.1.1 -AG*/
.x-navbar .desktop .x-nav > li > a > span {

    font-family: "Raleway","Helvetica Neue",Helvetica,sans-serif;
    line-height: 1;
    font-weight: 500;
    letter-spacing: 2px;

}

.x-nav {
    margin-top: 24px!important;
}
/* End of Overides after theme update from 3.2.5 to 5.1.1 -AG*/

@media (max-width: 768px) {
  .padMob {
    margin-bottom: 50px;
  }
}